/* paragraphs of people */
.paragraph--type--people-group {
  /* single item person */
  .paragraph--type--people-group-member {
    margin: 0rem 0rem 1rem 0rem;

    .field--name-f-pmem-role {
      display: flex;
      align-items: center;
      justify-content: center;
      align-self: center;
      box-sizing: border-box;
      width: max-content;
      max-width: 90%;
      margin: 0;
      padding: 5px 19px;
      color: var(--mhpc-text-inverse);
      background: var(--mhpc-primary);
      border-radius: 15px 15px 0 0;
      text-align: center;
    }
  }
}

.paragraph--type--people-group {
  .field--name-f-pgrp-members-refs {
    .role {
      display: none;
    }
  }
}

/* layout person */
@media (min-width: 992px) {
  .paragraph--type--people-group {
    .field--name-f-pgrp-members-refs {
      gap: 1rem;
    }
  }
}

@media (min-width: 1200px) {
  .paragraph--type--people-group {
    .field--name-f-pgrp-members-refs {
      gap: 2rem;
    }
  }
}
